﻿body
{
    FONT-SIZE: 10pt;
    margin: 0;
    FONT-FAMILY: Verdana, Arial;
    background-color: #efefef;
}

#pageHeader {
	padding-top: 20px;
	background: #fff url(../images/prg/logo.png) bottom left no-repeat; 
	cursor:pointer; 
	height:87px;
	width: 908px;	
	
}

#pageCenter {
    background-color: #fff;
	height:400px;
	width: 548px;	
	vertical-align:top;	
}

#pageLeft {
    background-color: #fff;
	width:1px;
}

#pageBottom {
	width:698px;
	background-color: #fff;
	height:1px;
}

#headerSep {
}


.pageRight {	
	background-color: #fff;
	width:1px;
}

.hFont {
	color: #005f44;
	font-weight: bold;	
	font-size:1.25em;
}


.dgHeader
{
	background-color:#9fba77;
}

 .dgItem 
 {
     background-color:#fff;
     height:25px;
     text-align:center;
     vertical-align:top;
 }

#qFont {
	color: #005f44;
	font-weight: bold;
	font-size:2em;
	text-decoration:none;
}

#ccFont {
	color: #005f44;
	font-weight: bold;	
	font-size:1.25em;
}

.Required  
{
	color:Red;
	display:inline;	
}

.req  
{
	color:Red;
	display:inline;	
}

.space  
{
	display:inline;	
	visibility:hidden;
}

.noBorder
{
	border: 0;
	text-align:	center;
	vertical-align:top;
	height:25px;

}

.Header  
{
	font-size: 1.5em;
	font-weight:bold;
		
}

.lblSubRate {color:#005f44;}

#digitalPageCenter {
    background-color: #fff;
	height:400px;
	width: 900px;	
	vertical-align:top;	
}

#digitalCenter  
{
	width:900px;
	vertical-align:top;	
	display:inline;
	float:left;
	padding:20px;
}

#pageCenterImages  
{
	width:600px;
	vertical-align:top;	
	display:inline;
	float:left;
	padding-left:20px;
	
}

.pageCenterMenu  
{
	width:200px;
	padding-top:170px;
	display:inline;
	vertical-align:top;	
	float:right;
	padding-right:15px;
	padding-left:15px;
	text-align:center;

}

.pageCenterMenu a, .pageCenterMenu a:link  {
			color: #000;			
			text-decoration:none;
			font-weight:bold;
		}
		
.pageCenterMenu li 
{
	padding: 2px;
	border-color:#000;
	border-width:1px;	
	border-style:solid;
	background-color:#efefef;
	/*background: #fff url(../images/bxjl/button.gif) left top repeat-x;*/ /*2281AE*/
	color:#000;
	height: 30px;
	text-transform:lowercase;
	/*width:300px;*/
}


.pageCenterMenu a:hover, #linkList a:hover  {
			/*color: #22b1b3;	.issueText a:hover 	*/	
			text-decoration:none;
}
	
ul {
	list-style-type:none;
	margin-left: 0;
	padding-left: 1em;
	/*text-indent: -1em;*/
	list-style-position: inside;

	}
	
.pageCenterMenu li 
{
	padding-top: 3px;
	padding-bottom: 3px;
}

.pageCenterMenu li:hover
{
    background-color:#9fba77;
}


hr {
  border: 0;
  color:#cecece;
  height: 1px;
}
td
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial
}

input
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial
}


table.centered 
{
	margin-left:auto;
	margin-right:auto;
	border: 0px;
	border-collapse:collapse;

}

.yearHeader
{
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-weight: bold;
    text-decoration: none;
    color: black;
    font-size: 12pt;
    background-color: #f0e8b9;
    text-align: center;
    border-top: solid 1px #808080;
    border-bottom: solid 1px #808080;
    height: 23px;
    padding-top: 3px;
    border-top-color: #808080;
    border-bottom-color: #808080;
}

.yearHeaderBlue
{
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-weight: bold;
    text-decoration: none;
    color: white;
    font-size: 12pt;
    background-color: #3377C5;
    text-align: center;
    border-top: solid 2px #225181;
    border-bottom: solid 2px #225181;
    height: 23px;
    padding-top: 3px;
}

.digitalIssues 
{
    width: 425px;
    border: 0px;
	border-collapse:collapse;
    padding: 5px;
}

td.digitalIssues 
{
    border: 0px;
	border-collapse:collapse;
}

.issueText, .issueText a, .issueText a:link, .issueText a:visited  , .issueText a:hover
{
    padding-top:3px;
    text-decoration:none;
    font-style:italic;
    color: #005f44;
   
}

.issueTextBlue, .issueTextBlue a, .issueTextBlue a:link, .issueTextBlue a:visited, .issueTextBlue a:hover
{
    padding-top: 3px;
    text-decoration: none;
    font-style: italic;
    color: #225181;
}


.imgLink, .imgLink a, .imgLink a:link, .imgLink a:visited
{
    padding-top:5px;
    text-decoration:none;
    font-style:italic;
    color: #005f44;
}

 a.imgLink:hover
{
    padding-top:5px;
    padding-left:3px;
    /*padding-right:3px;
    background-color:ThreeDDarkShadow;*/
    border: solid 2px #fff;
    width:100;  
    height:200px;  
 
}
/*img.imgLink 
{
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity: 0.5;
    }
    
img.imgLink:hover
{
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;
    }*/

.dTitle 
{
    font-weight:bold;
    font-family:Tahoma,Arial,sans-serif;
    font-size: 20px;
}

.dSub1 
{
    font-weight:bold;
    font-size: 14px;
}

hr.sepLine {  height:3px; background-color: #000; width:900px; }

.pubMsg 
{
    background-color: #fdfaf1;
}

.hundredIssue 
{
    background-color: #f8f8f8;
}

.spacing 
{
    line-height: 150%; 
}

ul.CheckMark li { background:url(../images/prg/checkmark.png) no-repeat 0  50%; 
                  padding-left: 20px; 
                  font-size:12px;
}

